.jcarousel-skin-tango{
float:left;
margin:0px 0px 0px 0px;
color:#181818; width:300px;
}

.jcarousel-skin-tango .jcarousel-container {
	margin-top:0px;
	float:left;
	width:300px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

/*.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 740px;
    padding: 0px 0px;
}*/

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 400px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

/*.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  740px;
    height: 90px;
}*/

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  400px;
    height: 70px;


}

/*.jcarousel-skin-tango .jcarousel-item {
    width: 115px;
    height: 68px;
	border-left:1px solid #484848;
	padding:0 10px;
	line-height:15px;
	font-size:14px;
	color:#484848;
	font-weight:700;
}*/

.jcarousel-skin-tango .jcarousel-item {
	padding:0 0px;
    width:  400px;
    height: 70px;
}



/*.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}*/

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-top: 5px;
	color:#000000;
	 
	
}
.jcarousel-skin-tango .jcarousel-item-vertical span {
	color:#6b6b6b;
	font-size:11px
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position:absolute;
    top: 76px;
	z-index:6000;
	left:150px;
    width: 21px;
    height: 19px;
    cursor: pointer;
    background:url(../../images/next-btn.png) no-repeat 0px 0!important; 
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0px -24px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px -24px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px -48px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
   position:absolute;
    top: 76px;
	z-index:6000;
	left:126px;
    width: 21px;
    height: 19px;
    cursor: pointer;
    background:url(../../images/prev-btn.png) no-repeat 0px 0!important; 
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/up-arrow-left.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0px -24px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px -24px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px -48px;
}




/*       dasdfasfdafasdf  */


.jcarousel-skin-tango2{
float:left;
margin:0px 0px 0px 0px;
color:#181818; width:248px;
}

.jcarousel-skin-tango2 .jcarousel-container {
	margin-top:0px;
	float:left;
	width:248px;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}

/*.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    width: 740px;
    padding: 0px 0px;
}*/

.jcarousel-skin-tango2 .jcarousel-container-vertical {
    width: 248px;
}

.jcarousel-skin-tango2 .jcarousel-clip {
    overflow: hidden;
}

/*.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    width:  740px;
    height: 90px;
}*/

.jcarousel-skin-tango2 .jcarousel-clip-vertical {
    width:  248px;



}

/*.jcarousel-skin-tango2 .jcarousel-item {
    width: 115px;
    height: 68px;
	border-left:1px solid #484848;
	padding:0 10px;
	line-height:15px;
	font-size:14px;
	color:#484848;
	font-weight:700;
}*/

.jcarousel-skin-tango2 .jcarousel-item {
	padding:0 0px;
    width:  400px;
	    height: 150px;

}



/*.jcarousel-skin-tango2 .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}*/

.jcarousel-skin-tango2 .jcarousel-item-vertical {
    margin-top: 5px;
	color:#000000;
	 
	
}
.jcarousel-skin-tango2 .jcarousel-item-vertical span {
	color:#6b6b6b;
	font-size:11px
}

.jcarousel-skin-tango2 .jcarousel-item-placeholder {
    background: #fff;
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal {
   background:url("../../images/arrowright.png") no-repeat; display: block; width: 6px; height: 11px; overflow: hidden; position:absolute; z-index:10; margin-left:248px; *margin-left:-253px; margin-top:-22px; cursor:pointer
}


.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-horizontal:focus {
    background-position: 0px 0;
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}



.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
   background:url("../../images/arrowleft.png") no-repeat; display: block; width: 6px; height: 11px; overflow: hidden; position:absolute; z-index:10; margin-left:-5px; *margin-left:-253px; margin-top:-22px; cursor:pointer
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/up-arrow-left.png);
}


/*  3 */

.jcarousel-skin-tango3{
float:left;
margin:0px 0px 0px 0px;
color:#181818; width:175px;
}

.jcarousel-skin-tango3 .jcarousel-container {
	margin-top:0px;
	float:left;
	width:175px;
}

.jcarousel-skin-tango3 .jcarousel-direction-rtl {
	direction: rtl;
}

/*.jcarousel-skin-tango3 .jcarousel-container-horizontal {
    width: 740px;
    padding: 0px 0px;
}*/

.jcarousel-skin-tango3 .jcarousel-container-vertical {
    width: 175px;
}

.jcarousel-skin-tango3 .jcarousel-clip {
    overflow: hidden;
}

/*.jcarousel-skin-tango3 .jcarousel-clip-horizontal {
    width:  740px;
    height: 90px;
}*/

.jcarousel-skin-tango3 .jcarousel-clip-vertical {
    width:  175px;



}

.jcarousel-skin-tango3 .jcarousel-item {
		padding:5px 17px 5px 18px;
  	    width:  140px;
		height:550px;
		border:0;
		text-align:left!important;
		font-weight:400; text-transform:none;
		font-size:11px;
		line-height:16px;
		background:url(../../images/testi-con-left.gif) 0 5px no-repeat;

}
.jcarousel-skin-tango3 .jcarousel-item span.coommma {
width:15px; height:12px; position:absolute; background:url(../../images/testi-con-right.gif) 0 0 no-repeat; margin-left:5px; margin-top:5px
}

.jcarousel-skin-tango3 .jcarousel-item p {
	text-align:right;
	font-weight:700;
	color:#1E7ABD;
	margin-top:10px;
	font-size:12px

}
.jcarousel-skin-tango3 .jcarousel-item-vertical {
    margin-top: 5px;
	color:#000000;
	 
	
}
.jcarousel-skin-tango3 .jcarousel-item-vertical span {
	color:#6b6b6b;
	font-size:11px
}

.jcarousel-skin-tango3 .jcarousel-item-placeholder {
    background: #fff;
}


.jcarousel-skin-tango3 .jcarousel-next-horizontal {
   background:url("../../images/arrowright.png") no-repeat; display: block; width: 6px; height: 11px; overflow: hidden; position:absolute; z-index:10; margin-left:165px; *margin-left:-253px; margin-top:-240px; cursor:pointer
}


.jcarousel-skin-tango3 .jcarousel-prev-horizontal {
   background:url("../../images/arrowleft.png") no-repeat; display: block; width: 6px; height: 11px; overflow: hidden; position:absolute; z-index:10; margin-left:150px; *margin-left:-253px; margin-top:-240px; cursor:pointer
}

.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/up-arrow-left.png);
}
.newssection3 {width: 195px; float: left; margin: 0px 0px 25px -15px; padding: 0 0px 5px 15px; position: relative;}
.newssection3 h1 {margin: 25px 25px 10px 0px; color:#1E7ABD; border-bottom:1px #ccc solid; padding-bottom:7px}


.jcarousel-skin-tango4{
float:left;
margin:0px 0px 0px 0px;
color:#181818; width:746px;
border:1px solid #d9d9d9; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px; 
}

.jcarousel-skin-tango4 li {
background:none!important; padding-left:0!important
}

.jcarousel-skin-tango4 .jcarousel-container {
	margin-top:0px;
	float:left;
	width:746px;
}

.jcarousel-skin-tango4 .jcarousel-direction-rtl {
	direction: rtl;
}

/*.jcarousel-skin-tango4 .jcarousel-container-horizontal {
    width: 740px;
    padding: 0px 0px;
}*/

.jcarousel-skin-tango4 .jcarousel-container-vertical {
    width: 746px;
}

.jcarousel-skin-tango4 .jcarousel-clip {
    overflow: hidden;
}

/*.jcarousel-skin-tango4 .jcarousel-clip-horizontal {
    width:  740px;
    height: 90px;
}*/

.jcarousel-skin-tango4 .jcarousel-clip-vertical {
    width:  746px;
    height: 70px;


}

/*.jcarousel-skin-tango4 .jcarousel-item {
    width: 115px;
    height: 68px;
	border-left:1px solid #484848;
	padding:0 10px;
	line-height:15px;
	font-size:14px;
	color:#484848;
	font-weight:700;
}*/

.jcarousel-skin-tango4 .jcarousel-item {
	padding:0 0px;
    width:  728px;
    height: 150px;
}


.jcarousel-skin-tango4 .jcarousel-next-horizontal {
    position:absolute;
    top: 125px;
	z-index:6000;
	right:10px;
    width: 21px;
    height: 19px;
    cursor: pointer;
    background:url(../../images/arrowright.png) no-repeat 0px 0!important; 
}

.jcarousel-skin-tango4 .jcarousel-prev-horizontal {
   position:absolute;
    top: 125px;
	z-index:6000;
	right:30px;
    width: 21px;
    height: 19px;
    cursor: pointer;
    background:url(../../images/arrowleft.png) no-repeat 0px 0!important; 
}



.jcarousel-skin-tango5{
float:left;
margin:0px 0px 0px 0px;
color:#181818; width:746px;
border:1px solid #d9d9d9; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px; 
}

.jcarousel-skin-tango5 li {
background:none!important; padding-left:0!important
}

.jcarousel-skin-tango5 .jcarousel-container {
	margin-top:0px;
	float:left;
	width:746px;
}

.jcarousel-skin-tango5 .jcarousel-direction-rtl {
	direction: rtl;
}

/*.jcarousel-skin-tango5 .jcarousel-container-horizontal {
    width: 740px;
    padding: 0px 0px;
}*/

.jcarousel-skin-tango5 .jcarousel-container-vertical {
    width: 746px;
}

.jcarousel-skin-tango5 .jcarousel-clip {
    overflow: hidden;
}

/*.jcarousel-skin-tango5 .jcarousel-clip-horizontal {
    width:  740px;
    height: 90px;
}*/

.jcarousel-skin-tango5 .jcarousel-clip-vertical {
    width:  746px;
    height: 70px;


}

/*.jcarousel-skin-tango5 .jcarousel-item {
    width: 115px;
    height: 68px;
	border-left:1px solid #484848;
	padding:0 10px;
	line-height:15px;
	font-size:14px;
	color:#484848;
	font-weight:700;
}*/

.jcarousel-skin-tango5 .jcarousel-item {
	padding:0 0px;
    width:  728px;
    height: 200px;
}


.jcarousel-skin-tango5 .jcarousel-next-horizontal {
    position:absolute;
    top: 175px;
	z-index:6000;
	right:10px;
    width: 21px;
    height: 19px;
    cursor: pointer;
    background:url(../../images/arrowright.png) no-repeat 0px 0!important; 
}

.jcarousel-skin-tango5 .jcarousel-prev-horizontal {
   position:absolute;
    top: 175px;
	z-index:6000;
	right:30px;
    width: 21px;
    height: 19px;
    cursor: pointer;
    background:url(../../images/arrowleft.png) no-repeat 0px 0!important; 
}







/*  8 */

.jcarousel-skin-tango8{
float:left;
margin:0px 0px 0px 0px;
color:#181818; width:175px;
}

.jcarousel-skin-tango8 .jcarousel-container {
	margin-top:0px;
	float:left;
	width:175px;
}

.jcarousel-skin-tango8 .jcarousel-direction-rtl {
	direction: rtl;
}

/*.jcarousel-skin-tango8 .jcarousel-container-horizontal {
    width: 740px;
    padding: 0px 0px;
}*/

.jcarousel-skin-tango8 .jcarousel-container-vertical {
    width: 175px;
}

.jcarousel-skin-tango8 .jcarousel-clip {
    overflow: hidden;
}

/*.jcarousel-skin-tango8 .jcarousel-clip-horizontal {
    width:  740px;
    height: 90px;
}*/

.jcarousel-skin-tango8 .jcarousel-clip-vertical {
    width:  175px;



}

.jcarousel-skin-tango8 .jcarousel-item {
		padding:5px 17px 5px 18px;
  	    width:  140px;
		height:550px;
		border:0;
		text-align:left!important;
		font-weight:400; text-transform:none;
		font-size:11px;
		line-height:16px;
		background:url(../../images/testi-con-left.gif) 0 5px no-repeat;

}
.jcarousel-skin-tango8 .jcarousel-item span.coommma {
width:15px; height:12px; position:absolute; background:url(../../images/testi-con-right.gif) 0 0 no-repeat; margin-left:5px; margin-top:5px
}

.jcarousel-skin-tango8 .jcarousel-item p {
	text-align:right;
	font-weight:700;
	color:#1E7ABD;
	margin-top:10px;
	font-size:12px

}
.jcarousel-skin-tango8 .jcarousel-item-vertical {
    margin-top: 5px;
	color:#000000;
	 
	
}
.jcarousel-skin-tango8 .jcarousel-item-vertical span {
	color:#6b6b6b;
	font-size:11px
}

.jcarousel-skin-tango8 .jcarousel-item-placeholder {
    background: #fff;
}


.jcarousel-skin-tango8 .jcarousel-next-horizontal {
   background:url("../../images/arrowright.png") no-repeat; display: block; width: 6px; height: 11px; overflow: hidden; position:absolute; z-index:10; margin-left:165px; *margin-left:-253px; margin-top:-600px; cursor:pointer
}


.jcarousel-skin-tango8 .jcarousel-prev-horizontal {
   background:url("../../images/arrowleft.png") no-repeat; display: block; width: 6px; height: 11px; overflow: hidden; position:absolute; z-index:10; margin-left:150px; *margin-left:-253px; margin-top:-600px; cursor:pointer
}

.jcarousel-skin-tango8 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/up-arrow-left.png);
}
.newssection8 {width: 195px; float: left; margin: 0px 0px 25px -15px; padding: 0 0px 5px 15px; position: relative;}
.newssection8 h1 {margin: 25px 25px 10px 0px; color:#1E7ABD; border-bottom:1px #ccc solid; padding-bottom:7px}





.jcarousel-skin-tangonews{
float:left;
margin:0px 0px 0px 0px;
color:#181818;
}

.jcarousel-skin-tangonews .jcarousel-container {
	margin-top:0px;
	float:left;
}

.jcarousel-skin-tangonews .jcarousel-direction-rtl {
	direction: rtl;
}

/*.jcarousel-skin-tangonews .jcarousel-container-horizontal {
    width: 740px;
    padding: 0px 0px;
}*/

.jcarousel-skin-tangonews .jcarousel-container-vertical {
    width: 230px;
	height:auto
}

.jcarousel-skin-tangonews .jcarousel-clip {
    overflow: hidden;
}

/*.jcarousel-skin-tangonews .jcarousel-clip-horizontal {
    width:  740px;
    height: 90px;
}*/

.jcarousel-skin-tangonews .jcarousel-clip-vertical {
    width:  230px;
    height: 155px;

}

/*.jcarousel-skin-tangonews .jcarousel-item {
    width: 115px;
    height: 68px;
	border-left:1px solid #484848;
	padding:0 10px;
	line-height:15px;
	font-size:14px;
	color:#484848;
	font-weight:700;
}*/

.jcarousel-skin-tangonews .jcarousel-item {
	padding:0px 0px;
    width:  230px;
    height: auto;
}



/*.jcarousel-skin-tangonews .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tangonews .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}*/

.jcarousel-skin-tangonews .jcarousel-item-vertical {
    margin-top: -10px;
	color:#000000;
	
}
.jcarousel-skin-tangonews .jcarousel-item-vertical span {
	color:#6b6b6b;
	font-size:11px
}

.jcarousel-skin-tangonews .jcarousel-item-placeholder {
    background: none;
}

/**
 *  Horizontal Buttons
 */
/*.jcarousel-skin-tangonews .jcarousel-next-horizontal {
    position: absolute;
    top: 10px;
	left:392px;
    width: 13px;
    height: 20px;
    cursor: pointer;
    background: transparent url(/images/up-arrow-right.png) no-repeat 0 0;
}

.jcarousel-skin-tangonews .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tangonews .jcarousel-next-horizontal:hover,
.jcarousel-skin-tangonews .jcarousel-next-horizontal:focus {
    background-position: 0px -24px;
}

.jcarousel-skin-tangonews .jcarousel-next-horizontal:active {
    background-position: 0px -24px;
}

.jcarousel-skin-tangonews .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tangonews .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tangonews .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tangonews .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px -48px;
}

.jcarousel-skin-tangonews .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
	left:371px;
    width: 13px;
    height: 20px;
    cursor: pointer;
    background: transparent url(images/up-arrow-left.png) no-repeat 0 0;
}

.jcarousel-skin-tangonews .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/up-arrow-left.png);
}

.jcarousel-skin-tangonews .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tangonews .jcarousel-prev-horizontal:focus {
    background-position: 0px -24px;
}

.jcarousel-skin-tangonews .jcarousel-prev-horizontal:active {
    background-position: 0px -24px;
}

.jcarousel-skin-tangonews .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tangonews .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tangonews .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tangonews .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px -48px;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tangonews .jcarousel-next-vertical {
    position: absolute;
    top: 4px;
	right:18px;
    width: 6px;
    height: 11px;
    cursor: pointer;
    background: url(../images/arrow-right.gif) no-repeat 0px -14px; background:#009900;
}

.jcarousel-skin-tangonews .jcarousel-next-vertical:hover,
.jcarousel-skin-tangonews .jcarousel-next-vertical:focus {
    background-position: 0px 0px;
}


.jcarousel-skin-tangonews .jcarousel-next-vertical:active {
    background-position: 0px 0px;
}

.jcarousel-skin-tangonews .jcarousel-next-disabled-vertical,
.jcarousel-skin-tangonews .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tangonews .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tangonews .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0px 0px;
}

.jcarousel-skin-tangonews .jcarousel-prev-vertical {
    position: absolute;
    top: 7px;
	right:0px;
    width: 6px;
    height: 11px;
    cursor: pointer;
    background: url(../images/arrow-left.gif) no-repeat -17px 0px; background-color:#666666;
	
}

.jcarousel-skin-tangonews .jcarousel-prev-vertical:hover,
.jcarousel-skin-tangonews .jcarousel-prev-vertical:focus {
    background-position: -17px -14px;
}

.jcarousel-skin-tangonews .jcarousel-prev-vertical:active {
    background-position: -17px -14px;
}

.jcarousel-skin-tangonews .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tangonews .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tangonews .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tangonews .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: -17px -14px;
}



.jcarousel-skin-tangonews a { color:#181818; text-decoration:none;}
.jcarousel-skin-tangonews a:hover { color:#DA511A; text-decoration:none;}